<div id="tour-edit">
	<form action="<?= $this->getLink('private-v2') ?>/edit-tour?escort_id=<?= $this->escort->id ?><?= $this->tour ? '&id=' . $this->tour['id'] : '' ?>" method="post">
		<h3><?= $this->tour ? __('pv2_edit_escort_tour', array('showname' => $this->escort->showname)) : __('pv2_add_escort_tour', array('showname' => $this->escort->showname)) ?> <span onclick="CloseEditPopup()">X</span></h3>
		<div class="profile">
			<span>
				<?= $this->escort->showname ?>
			</span>
			<? if( $this->escort->getMainPhoto() ): ?><img src="<?= $this->escort->getMainPhoto()->getUrl('agency_p100', true) ?>" width="90" height="120" alt="" /><? endif; ?>
			<a href="<?= $this->getLink('profile', array('showname' => $this->escort->showname, 'escort_id' => $this->escort->id)) ?>" target="_blank"><?= __('pv2_label_view_profile') ?></a>
		</div>
		<div class="form">
			<div class="inner">
				<label for="country"><?= __('pv2_label_country') ?></label>
				<?=	Cubix_Application::getById()->country_title ?>
				<input type="hidden" value="<?= Cubix_Application::getById()->country_id ?>" name="country_id" />
				<? $model = new Cubix_Geography_Countries() ?>
				<!--
				<select id="country" name="country_id" style="width: 172px">
					<option value="">- country -&nbsp;&nbsp;</option>
					<? foreach ( $model->ajaxGetAll(false) as $country ): ?>
					<option value="<?= $country->id ?>"<?= $this->tour && $this->tour['country_id'] == $country->id ? ' selected="selected"' : '' ?>><?= $country->title ?>&nbsp;&nbsp;</option>
					<? endforeach ?>
				</select>
				-->
				<div class="clear"></div>
			</div>
			
			<div class="inner">
				<label for="city"><?= __('pv2_label_city') ?></label>
				<select id="city" name="city_id" style="width: 172px">
					<option value="">- city -&nbsp;&nbsp;</option>
					<? $model = new Cubix_Geography_Cities() ?>
					<? foreach ( $model->ajaxGetAll(null, Cubix_Application::getById()->country_id) as $city ): ?>
					<option value="<?= $city->id ?>" <?= ($this->tour['city_id'] == $city->id) ? ' selected="selected"' : '' ?>><?= $city->title ?>&nbsp;&nbsp;</option>
					<? endforeach ?>
					
				</select>
				<div class="clear"></div>
			</div>
			<div class="inner fleft">
				<label for="date-from"><?= __('pv2_label_date') ?></label>
				<input type="text" class="txt" id="date-from" name="date_from" value="<?= $this->tour ? $this->tour['date_from'] : '' ?>" style="width: 75px" />
				<label style="width: auto !important">-</label>
				<input type="text" class="txt" id="date-to" name="date_to" value="<?= $this->tour ? $this->tour['date_to'] : '' ?>" style="width: 75px" />
				<div class="clear"></div>
			</div>
			<div class="clear"></div>
			<div class="inner">
				<label for="minutes_from"><?= __('pv2_label_time') ?>&nbsp;&nbsp; <input type="checkbox" id="is_time_on" name="is_time_on"  value="1" <?= $this->tour['minutes_to'] ? ' checked="checked"' : '' ?> /> </label>
				<select  id="minutes_from" name="minutes_from" disabled="disabled" style="width: 83px;margin:0">
					<option value="" > --- </option> 
					<? for($i = 0; $i < 24; $i++ ):?>
						<? if($i <= 9):?>
							<? $i_show = "&nbsp;0".$i ?>
						<? else:?>
							<? $i_show = "&nbsp;".$i ?>
						<? endif;?>
						<option value="<?= $i * 60 ?>"   <?= (!is_null($this->tour['minutes_from']) && $this->tour['minutes_from'] == $i * 60) ? ' selected="selected"' : '' ?>><?= $i_show.' : 00' ?>  </option>
						<option value="<?= ($i + 0.5) * 60 ?>" <?= (!is_null($this->tour['minutes_from']) && $this->tour['minutes_from'] == ($i + 0.5) * 60) ? ' selected="selected"' : '' ?>><?= $i_show.' : 30' ?> </option>
					<? endfor;?>
				</select>
				<label style="width: auto !important">-</label>
				<select id="minutes_to" name="minutes_to" disabled="disabled" style="width: 83px">
					<option value="" > --- </option> 
					<? for($i = 0; $i < 24; $i++ ):?>
						<? if($i <= 9):?>
							<? $i_show = "&nbsp;0".$i ?>
						<? else:?>
							<? $i_show = "&nbsp;".$i ?>
						<? endif;?>
						<option value="<?= $i * 60 ?>" <?= (!is_null($this->tour['minutes_to']) && $this->tour['minutes_to'] == $i * 60) ? ' selected="selected"' : '' ?> ><?= $i_show.' : 00' ?>  </option>
						<option value="<?= ($i + 0.5) * 60 ?>" <?= (!is_null($this->tour['minutes_to']) && $this->tour['minutes_to'] == ($i + 0.5) * 60) ? ' selected="selected"' : '' ?> ><?= $i_show.' : 30' ?> </option>
					<? endfor;?>
				</select>
				<input type="hidden" name="diff_time" id="diff-time" value=""/>
				<div class="clear"></div>
			</div>
			<div class="clear"></div>
			<div class="inner">
				<label for="tour-phone"><?= __('pv2_label_tour_phone') ?></label>
				<input type="text" class="txt" id="tour-phone" name="phone" value="<?= $this->tour ? $this->tour['phone'] : '' ?>" style="width: 165px" />
				<div class="clear"></div>
			</div>
			<div class="inner">
				<label for="tour-email"><?= __('pv2_label_tour_email') ?></label>
				<input type="text" class="txt" id="tour-email" name="email" value="<?= $this->tour ? $this->tour['email'] : '' ?>" style="width: 165px" />
				<div class="clear"></div>
			</div>
		</div>

		<div class="clear"></div>
		<div class="actions">
			<a href="#" class="styled-button" onclick="SaveTour($('tour-edit').getParent()); return false"><span><?= $this->tour ? 'Save Tour' : 'Add Tour' ?></span></a>
			<div class="clear"></div>
		</div>
	</form>
	<div class="clear"></div>
</div>
